ariatosca-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ran-z <...@git.apache.org>
Subject [GitHub] incubator-ariatosca pull request #144: ARIA-64 Remove PyYAML dependency
Date Sun, 04 Jun 2017 09:17:07 GMT
Github user ran-z commented on a diff in the pull request:

    https://github.com/apache/incubator-ariatosca/pull/144#discussion_r120004896
  
    --- Diff: requirements.in ---
    @@ -13,7 +13,6 @@
     # In order to create the requirements.txt file, execute
     # pip-compile --output-file requirements.txt requirements.in (pip-tools package is needed).
     
    -PyYAML<3.13
    --- End diff --
    
    this change isn't enough - you have to regenerate the `requirements.txt` file (using `pip-compile`
- read comment on `requirements.in`).
    when you do so, note the comments on the top of the current `requirements.txt` file -
there's some manual modifications that must be made as well.


---
If your project is set up for it, you can reply to this email and have your
reply appear on GitHub as well. If your project does not have this feature
enabled and wishes so, or if the feature is enabled but not working, please
contact infrastructure at infrastructure@apache.org or file a JIRA ticket
with INFRA.
---

Mime
View raw message